@charset "UTF-8";
/* ==========================================
   ■ 設定値（ここだけ触ればOK）
   ========================================== */
/* ==========================================
   ■ CSS変数として出力
   ========================================== */
html {
  scroll-behavior: smooth;
}

:root {
  --spSize: 750;
  --pcSize: 1400;
  --spSizeInPc: 490;
}

/* ==========================================
   ■ rem基準設定
   ========================================== */
/*
  ▼ PC幅以上
  1rem = 10px
*/
@media (min-width: 1401px) {
  html {
    font-size: 62.5%;
  }
}
/*
  ▼ PC幅以下
  1400px時に1rem=10px
*/
@media (max-width: 1400px) {
  html {
    font-size: calc(100vw / (140));
  }
}
@media (max-width: 768px) {
  :root {
    --spSizeInPc: 750;
  }
  html {
    font-size: calc(100vw / (75));
  }
  .f-right,
  .f-left {
    display: none !important;
  }
}
/* ==========================================
   ■ LP変換関数
   ========================================== */
/*
  lp(デザインpx)
  SP基準(px) → PC表示サイズへ変換
  計算式：
  px × (PC表示幅 / SP基準幅)
  さらに px→rem（1px=0.1rem）
*/
/* ==========================================
   LP変換関数
   ========================================== */
/*
  lp(デザインpx)
  ▼ 計算
  SP基準(px) → PCデザイン幅へ変換
  例:
  SP750基準で 750px の要素を
  PCでは 500px にしたい場合
  750 × (500 / 750) = 500px
  さらに px→rem
  1px = 0.1rem
*/
.l-container {
  width: 100%;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}

.f-container {
  opacity: 0;
}
.f-container.show {
  opacity: 1;
}
.f-container {
  scroll-margin-top: 80px;
  width: 100%;
  overflow: clip;
  display: flex;
  position: relative;
}
.f-container * {
  box-sizing: border-box;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.f-container {
  color: #000;
  font-feature-settings: "palt";
}
.f-container a.mask-img {
  position: relative;
}
.f-container a.mask-img::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s ease-in-out;
  -webkit-mask-size: cover;
          mask-size: cover;
  will-change: opacity;
}
.f-container a.mask-img:hover {
  opacity: 1;
}
.f-container a.mask-img:hover::after {
  background: rgb(255, 255, 255);
  opacity: 0.3;
}
@media (max-width: 768px) {
  .f-container a.mask-img:hover::after {
    opacity: 0;
  }
}
.f-container img,
.f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container svg {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
.f-container a {
  color: #000;
  display: block;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  cursor: pointer;
}
.f-container a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .f-container a:hover {
    opacity: 1;
  }
}
.f-container figure {
  display: block;
}
.f-container .f-left {
  width: 50%;
  height: calc(100vh - 80px);
  overflow: clip;
  position: sticky;
  top: 80px;
  display: flex;
  align-items: center;
}
.f-container .f-left__mv {
  width: 100%;
  height: 100%;
}
.f-container .f-left__mv img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}
.f-container .f-left__title {
  position: absolute;
  width: 75.5714285714%;
  left: 12.5714285714%;
  bottom: 9.0401785714%;
}
.f-container .f-main.pc {
  padding-top: 4.6rem;
}
.f-container .f-main {
  width: 50%;
}
@media (max-width: 768px) {
  .f-container .f-main {
    width: 100%;
  }
}
.f-container .f-main-wrap {
  position: relative;
  width: calc(750 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto;
  overflow: clip;
  background-color: #fff;
}
.f-container .fadeIn {
  opacity: 0;
  transition: all 1s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.f-container .fadeIn.showed {
  opacity: 1;
}
.f-container .hero__movie {
  position: relative;
  margin-bottom: calc(87 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .hero__movie video {
  filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
}
.f-container .hero__movie-btn {
  width: calc(45 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  height: calc(45 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  position: absolute;
  right: calc(20 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  bottom: calc(20 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  background: no-repeat url(../img/sound_off.svg) 0 0/100% auto;
}
.f-container .hero__movie-btn.off {
  background: no-repeat url(../img/sound_on.svg) 0 0/100% auto;
}
.f-container .hero__text {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size: calc(24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(52 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
  margin-bottom: calc(126 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__title {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.f-container .sec__title > span {
  font-family: "bodoni-urw", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(75 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(93 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__text {
  text-align: center;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(48 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
}
.f-container .sec__text span {
  display: inline-block;
  padding-right: calc(7 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__text span.p-large {
  padding-right: calc(11 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__text span.text-s {
  margin-top: calc(35 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  font-size: calc(17 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(30 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
  padding-right: 0;
}
.f-container .sec__box.touch a {
  pointer-events: none;
}
.f-container .sec__box.touch.show a {
  pointer-events: all;
}
.f-container .sec__box {
  position: relative;
}
.f-container .sec__box:hover .sec__credit {
  opacity: 0;
}
.f-container .sec__box.showed:hover .sec__credit, .f-container .sec__box.touch.show .sec__credit {
  opacity: 1;
}
.f-container .sec__box.showed:hover .sec__credit .item a, .f-container .sec__box.touch.show .sec__credit .item a {
  pointer-events: all;
}
.f-container .sec__icon-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  -moz-column-gap: calc(40 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
       column-gap: calc(40 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__icon {
  width: calc(220 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit {
  pointer-events: none;
  transition: opacity 0.5s ease;
  opacity: 0;
  background: linear-gradient(to left, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0) 100%);
  width: calc(320 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.f-container .sec__credit .credit {
  padding-right: calc(24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  padding-bottom: calc(14 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  display: flex;
  flex-direction: column;
}
.f-container .sec__credit .credit .item.no-link {
  display: flex;
  justify-content: flex-end;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(42 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
  color: #fff;
  pointer-events: all;
}
.f-container .sec__credit .credit .item a {
  display: flex;
  justify-content: flex-end;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(42 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
  color: #fff;
}
.f-container .sec01 {
  margin-bottom: calc(152 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec01 .title01 {
  margin-bottom: calc(22 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec01 .title01 > span:nth-of-type(2) {
  margin-left: calc(-3 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: -0.015em;
}
.f-container .sec01 .icon-list {
  margin-bottom: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec01 .box01 {
  width: calc(700 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto calc(10 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec01 .img02 {
  width: calc(700 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto;
}
.f-container .sec02 {
  margin-bottom: calc(152 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec02 .title01 {
  margin-bottom: calc(32 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec02 .title01 > span:nth-of-type(1) {
  letter-spacing: -0.015em;
  margin-bottom: calc(9 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec02 .title01 > span:nth-of-type(2) {
  width: calc(50 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec02 .title01 > span:nth-of-type(3) {
  margin-top: calc(-24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  font-size: calc(78 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.01em;
}
.f-container .sec02 .text01 {
  margin-bottom: calc(68 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec02 .box01 {
  width: calc(640 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto calc(67 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec03 {
  margin-bottom: calc(154 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec03 .title01 {
  margin-bottom: calc(22 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec03 .title01 > span:nth-of-type(2) {
  letter-spacing: -0.015em;
}
.f-container .sec03 .title01 > span:nth-of-type(3) {
  letter-spacing: -0.01em;
}
.f-container .sec03 .icon-list {
  margin-bottom: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec03 .box01 {
  width: calc(700 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto calc(65 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec04 {
  margin-bottom: calc(142 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec04 .title01 {
  margin-bottom: calc(23 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec04 .title01 > span:nth-of-type(2) {
  margin-top: calc(-2 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: -0.017em;
  margin-bottom: calc(1 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec04 .title01 > span:nth-of-type(3) {
  letter-spacing: -0.017em;
}
.f-container .sec04 .icon-list {
  margin-bottom: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 {
  margin-bottom: calc(199 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .title01 {
  margin-bottom: calc(23 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .title01 > span:nth-of-type(1) {
  margin-bottom: calc(6 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: -0.007em;
}
.f-container .sec05 .title01 > span:nth-of-type(1) span {
  display: inline-block;
}
.f-container .sec05 .title01 > span:nth-of-type(1) span:nth-of-type(1) {
  margin-left: calc(3 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .title01 > span:nth-of-type(1) span:nth-of-type(2) {
  padding-left: calc(3 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .title01 > span:nth-of-type(2) {
  margin-top: calc(-5 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: calc(-5 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: -0.01em;
}
.f-container .sec05 .icon-list {
  margin-bottom: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .box01 {
  width: calc(700 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto calc(10 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .img02 {
  width: calc(700 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto;
}
.f-container .all__btn {
  width: calc(675 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto calc(112 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .staff__text {
  padding-bottom: calc(308 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.f-container .staff__text span:nth-of-type(1) {
  color: #222222;
  font-family: "bodoni-urw", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(34 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(45 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.2em;
  margin-bottom: calc(18 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-right: calc(-4 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .staff__text span:nth-of-type(2) {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(23 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(45 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
  text-align: center;
}
.f-container .go__top {
  width: calc(68 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  position: absolute;
  right: calc(38 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  bottom: calc(48 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}